<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Add</key>
	<string>Add</string>
	<key>Alternate</key>
	<string>Alternative</string>
	<key>Automatic</key>
	<string>Automatic</string>
	<key>Back</key>
	<string>Back</string>
	<key>Border</key>
	<string>Border</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU &amp; GPU</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Color</key>
	<string>Colour</string>
	<key>Compact</key>
	<string>Compact</string>
	<key>Current Location</key>
	<string>Current Location</string>
	<key>Default</key>
	<string>Default</string>
	<key>Diagnostics</key>
	<string>Diagnostics</string>
	<key>Disable</key>
	<string>Disable</string>
	<key>Disks.Activity</key>
	<string>Activity</string>
	<key>Disks.Disk Activity</key>
	<string>Disk Activity</string>
	<key>Disks.Purgeable Space</key>
	<string>Purgeable Space</string>
	<key>Display</key>
	<string>Display</string>
	<key>Done</key>
	<string>Done</string>
	<key>Fast</key>
	<string>Fast</string>
	<key>Graphs</key>
	<string>Graphs</string>
	<key>Label</key>
	<string>Label</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Size &amp; Percentage</string>
	<key>Moon</key>
	<string>Moon</string>
	<key>Network.Address</key>
	<string>Address</string>
	<key>Network.Bandwidth</key>
	<string>Bandwidth</string>
	<key>Network.Connected</key>
	<string>Connected</string>
	<key>Network.Icons</key>
	<string>Icons</string>
	<key>Network.Interface</key>
	<string>Interface</string>
	<key>Network.Network</key>
	<string>Network</string>
	<key>Network.No Internet</key>
	<string>No internet</string>
	<key>Network.Not Connected</key>
	<string>Not Connected</string>
	<key>Network.Show Arrows</key>
	<string>Show Arrows</string>
	<key>No</key>
	<string>No</string>
	<key>OK</key>
	<string>OK</string>
	<key>On</key>
	<string>On</string>
	<key>Open System Settings</key>
	<string>Open System Settings</string>
	<key>Power.Battery</key>
	<string>Battery</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charging</key>
	<string>Charging</string>
	<key>Power.Paused</key>
	<string>Paused</string>
	<key>Power.Power</key>
	<string>Power</string>
	<key>Remove Item</key>
	<string>Remove Item</string>
	<key>Reset Settings</key>
	<string>Reset to Defaults</string>
	<key>Rules</key>
	<string>Rules</string>
	<key>Section Header</key>
	<string>Section Header</string>
	<key>Sensors.Automatic</key>
	<string>Automatic</string>
	<key>Sensors.Fan Speed</key>
	<string>Fan Speed</string>
	<key>Sensors.Fans</key>
	<string>Fans</string>
	<key>Sensors.Light</key>
	<string>Light</string>
	<key>Sensors.Power</key>
	<string>Power</string>
	<key>Sensors.Sensors</key>
	<string>Sensors</string>
	<key>Sensors.Simple</key>
	<string>Simple</string>
	<key>Sensors.Temperature</key>
	<string>Temperature</string>
	<key>Separate</key>
	<string>Separate</string>
	<key>Slow</key>
	<string>Slow</string>
	<key>Standard</key>
	<string>Standard</string>
	<key>Statistics</key>
	<string>Statistics</string>
	<key>SystemSettings.Appearance</key>
	<string>Appearance</string>
	<key>SystemSettings.Battery</key>
	<string>Battery</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>Date &amp; Time</string>
	<key>SystemSettings.Displays</key>
	<string>Displays</string>
	<key>SystemSettings.Keyboard</key>
	<string>Keyboard</string>
	<key>SystemSettings.Mouse</key>
	<string>Mouse</string>
	<key>SystemSettings.Network</key>
	<string>Network</string>
	<key>SystemSettings.Sharing</key>
	<string>Sharing</string>
	<key>SystemSettings.Sound</key>
	<string>Sound</string>
	<key>SystemSettings.Storage</key>
	<string>Storage</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Test</key>
	<string>Test</string>
	<key>Time.Calendar</key>
	<string>Calendar</string>
	<key>Time.Friday</key>
	<string>Friday</string>
	<key>Time.Manually</key>
	<string>Manually</string>
	<key>Time.Monday</key>
	<string>Monday</string>
	<key>Time.Month</key>
	<string>Month</string>
	<key>Time.Name</key>
	<string>Name</string>
	<key>Time.Saturday</key>
	<string>Saturday</string>
	<key>Time.Sunday</key>
	<string>Sunday</string>
	<key>Time.Thursday</key>
	<string>Thursday</string>
	<key>Time.Time</key>
	<string>Time</string>
	<key>Time.Timezone</key>
	<string>Time Zone</string>
	<key>Time.Tuesday</key>
	<string>Tuesday</string>
	<key>Time.Wednesday</key>
	<string>Wednesday</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Inches</key>
	<string>Inches</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Kilometers</key>
	<string>Kilometres</string>
	<key>Units.Kilometers/Hour</key>
	<string>Kilometres/Hour</string>
	<key>Units.Knots</key>
	<string>Knots</string>
	<key>Units.Meters/Second</key>
	<string>Metres/Second</string>
	<key>Units.Miles</key>
	<string>Miles</string>
	<key>Units.Miles/Hour</key>
	<string>Miles/Hour</string>
	<key>Update Frequency</key>
	<string>Update Frequency</string>
	<key>Value</key>
	<string>Value</string>
	<key>Weather.Feels Like</key>
	<string>Feels Like</string>
	<key>Weather.Forecast</key>
	<string>Forecast</string>
	<key>Weather.Humidity</key>
	<string>Humidity</string>
	<key>Weather.Long</key>
	<string>Long</string>
	<key>Weather.Pressure</key>
	<string>Pressure</string>
	<key>Weather.Short</key>
	<string>Short</string>
	<key>Weather.Temperature</key>
	<string>Temperature</string>
	<key>Weather.Weather</key>
	<string>Weather</string>
	<key>Width</key>
	<string>Width</string>
	<key>Yes</key>
	<string>Yes</string>
</dict>
</plist>
